1
Vote

Release M1 - Tested Configurations

description

The following platform configurations have been tested for this Release (M1) of the PowerToy:
 
Win2K3 (SP2), VS 2005, VSSDK4.0, GAX 1.2
 
Any others? Please leave a comment in this form: OS? (SP?), VS2005 (SP?), VSSDK?, GAX?
 
We currently want to support dev on Vista, Windows2003, and Win Xp.
We currently only support Visual Studio 2005, not Orcas!

comments

jezzsa wrote May 22, 2007 at 9:07 PM

Vista (Ultimate), VS 2005 (SP1), VSSDK4.0, GAX 1.2 works OK

markgreene wrote Jun 7, 2007 at 2:05 AM

XP Pro, VS2005, VSSDK4.0, GAX 1.2 - works.

Yogudada wrote Apr 16, 2008 at 3:13 AM

Vista Ultimate, VS2005 (SP1), VSSDK4.0 GAX 1.4 - works

wrote Feb 12, 2013 at 7:24 PM